/* Stylesheet Copyright Omaha Media Group - www.omahamediagroup.com | 800-601-6765 | support@omahamediagroup.com */

/* ================================================================ *\
	#Adjustments
\* ================================================================ */

/* Misc */
body { overflow-x: hidden !important; }


.list-group-item.active .text-primary { color: #fff; }
.widget .current a { color: rgb(204, 204, 204); }
.section .section__title { font-size: 28px; color: #243873; margin-bottom: 5px; }
.section .section__subtitle { font-size: 20px; font-weight: 300; color: #595959; margin-top: 0; }
.section--callout .section__title { font-size: 26px; color: #fff; margin-bottom:1px; }
.section--callout .section__subtitle { color: #fff; font-size: 20px; font-weight: 300; margin-top: 10px; }
.section--with-background .section__title, .section--with-background .section__subtitle { color: #fff; }
.thumb-project .thumb__inner_no_overlay:before { background: none; }
.thumb-project .thumb__inner_no_overlay:hover { opacity: 0.8; }
.btn:hover, .btn:focus, .btn.focus { color: #fff; }

/* Header */
.dropdown-menu .navbar-form input { min-width: 196px; }
section.page-header h1 { border-bottom-color: #fff; }
.modal-header-tabs .nav-tabs { border-bottom: 0; }
/* header img { max-width: 50%; } */

/* Forms */
form .btn.disabled { opacity: 1; cursor: pointer; }
form table .form-group { margin-bottom: 0; }
form table .form-group .help-block, form table .form-group .help-block ul.list-unstyled { margin-bottom: 0; margin-top: 0; }

/* Blog */
ul.social_icons { margin-left: 0; }
ul.social_icons li { display: inline-block; }
.media .media-object { max-width: 150px !important; }

/* Avatar */
.avatar-image { background-size: cover; background-position: center; background-repeat: no-repeat; width: 250px; height: 250px; }
.avatar-image .btn { visibility: hidden; top: -250px; right: -95px; left: auto; position: relative; }
.avatar-image:hover .btn { visibility: visible; }
.avatar-image img { opacity: 0 !important; height: 250px; width: 250px }
@media (max-width: 991px) {
	.avatar-image .btn { visibility: visible; }
    .mobile-m-auto { margin: 0 auto !important; }
}
@media (min-width: 992px) {
	.avatar-image-bio, .avatar-image-bio img { height: 106px; width: 106px }
}
@media (min-width: 1200px) {
	.avatar-image-bio, .avatar-image-bio img { height: 140px; width: 140px }
}

/* FAQ */
.panel-default a .panel-heading { background: #f5f5f5; }

/* Comments */
.media-list-comments .media-object { max-width: 110px !important; min-width:110px !important; height: auto !important; }

/* Back to Top Button */
.no-touch .cd-top:hover { background-color: #337ab7; opacity: 1; }

/* Other Media Queries */
@media (max-width: 767px) {
	.media .media-left { display: block; }
	.media .media-left .media-object { margin: 0 auto; }
}

/* Header */
.rd-navbar-static { position: fixed; width: 100%; }
.rd-navbar-static.rd-navbar--is-stuck.rd-navbar-transparent, .rd-navbar-static.rd-navbar-transparent,.rd-navbar-fixed .rd-navbar-panel:before {background: #1872c5!important;}

.rd-navbar-static .rd-navbar-submenu-toggle::after, .rd-navbar-fullwidth .rd-navbar-submenu-toggle::after , .rd-navbar-static.rd-navbar-transparent .rd-navbar-search .rd-navbar-search-toggle, .rd-navbar-static.rd-navbar-transparent .rd-navbar-nav > li > a {color: #fff !important;}

 .rd-navbar-static.rd-navbar-transparent .rd-navbar-nav > li.active > a, .rd-navbar-static.rd-navbar-transparent .rd-navbar-nav> li >a:hover {color: #a5d4ff !important;}

.rd-navbar-static.rd-navbar-transparent .rd-navbar-inner {
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}

.row {
    margin-left : 0px !important;
}

header {
  position: relative;
  background-color: black;
  width: 100%;
}

header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

header .container {
  position: relative;
  z-index: 2;
  width: 100%;
}

header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.6;
  z-index: 1;
  overflow: hidden;
  padding: 0;
}

.swiper-slide-caption {
    margin-bottom:75px;
}

.swiper-slide-caption {
    margin-top:75px;
    background-color: transparent !important;
}

.rd-navbar-toggle span:after, .rd-navbar-toggle span:before, .rd-navbar-toggle span { background-color: #fff; }
.rd-navbar-static.rd-navbar--is-stuck.rd-navbar-transparent, .rd-navbar-static.rd-navbar-transparent, .rd-navbar-fixed .rd-navbar-panel:before { background-color: #313132 !important; }

.rd-navbar-fixed .rd-navbar-nav li:hover > a, .rd-navbar-fixed .rd-navbar-nav li:hover > a:hover, .rd-navbar-fixed .rd-navbar-nav li.focus > a, .rd-navbar-fixed .rd-navbar-nav li.focus > a:hover, .rd-navbar-fixed .rd-navbar-nav li.active > a, .rd-navbar-fixed .rd-navbar-nav li.active > a:hover, .rd-navbar-fixed .rd-navbar-nav li.opened > a, .rd-navbar-fixed .rd-navbar-nav li.opened>a:hover { background-color: #2c3e50; color: #fff !important; }
.rd-navbar-dropdown li.active a { color: #2c3e50 !important; }

.rd-navbar-fixed .rd-navbar-nav .rd-navbar-submenu-toggle::after, .rd-navbar-sidebar .rd-navbar-nav .rd-navbar-submenu-toggle::after { width: 100%; text-align: right; padding-right: 15px; }

.rd-navbar-fixed .rd-navbar-nav li.opened>.rd-navbar-submenu-toggle::after { content: '\f239'; -webkit-transform: none; transform: none; }

/*Breacrumbs*/

@media (min-width: 992px){.page .section-40 {
    margin-top: 48px;
    padding-bottom: 40px;
}}

@media (min-width: 1200px){.page .section-40 {
    margin-top: 48px;
    padding-bottom: 40px;
}}

.breadcrumbs-custom li.active > a{color: #777; }

/*Footer */
 ul.list-unstyled.list-inline.pull { margin-top: 0px !important; color: #fff; float:right;}


.bg-gray-dark{background:url(/images/assets/footer.jpg);}

.mb-no-110 {margin-top: -110px;}
 
.list-links li:after {content: none;}

.thumbnail-video img {opacity: 1;}
    
hr+* {margin-top: 18px !important;}

footer .unit-body, footer .unit-body > a, footer .unit-body span > a , .rights{color: #fff;}

.icon {font-size: 25px;}

.parallax-container * {color: inherit;}

.opa {opacity: 1!important; }

footer .offset-top-18, footer .offset-xs-top-18 { margin-top: 18px;}

footer .offset-top-30{margin-top: 30px;}

@media (min-width: 768px){
footer .offset-sm-top-65 {
    margin-top: 65px;
}}

@media (max-width: 767px) {ul.list-unstyled.list-inline.pull {float:none;}}

.btn-green{color: #fff;background-color: #1ABC9C;border-color: #1ABC9C;}

.btn--dark {
    margin-top: 30px;
    background-color: #42a4ff;
    border-color: #42a4ff;
    color: #fff;
}

*+.btn {
    margin-bottom: 30px;
}
.btn:hover{color: #fff;
    background-color: #136cbf;
    border-color: #136cbf; }
    
.contact-info-contrast a:hover {color: #42a4ff !important;}

.list-links li {display: block;}

.btn--dark {margin-top: 30px;}

.page .link-gray {color: #777 ;}

.mb-5{margin-bottom: -5px;}

.pagination-custom li.active:first-child a:before{ content: none;}

.mb-310 {margin-bottom: 310px;}

footer .mdi-map-marker:before, footer .mdi-phone:before {color: #fff;}

/*Services */

.slick-slide img {display: inline-block;}

ul.resp-list{display: inline-block !important; margin-bottom: 30px;}

@media (min-width: 1200px){
.responsive-tabs.responsive-tabs-vertical-1 .resp-list {
    min-width: 180px;}}

@media (min-width: 992px)
{
.responsive-tabs.responsive-tabs-vertical-1 .resp-list {
    min-width: calc(25% - 35px);
    width: calc(25% - 35px);}
}

@media (min-width: 768px){
.responsive-tabs.responsive-tabs-vertical-1 .resp-list {
    position: relative;
    z-index: 10;
    background: #fff;
    min-width: calc(33.333% - 20px);
}}

@media (min-width: 1200px){
.responsive-tabs.responsive-tabs-vertical .resp-list {
    min-width: 251px;
}}


@media (min-width: 768px){
.responsive-tabs.responsive-tabs-vertical .resp-list {border-right: 1px solid #ebebeb;}}

@media (min-width: 992px){.resp-list {font-size: 18px;}}

@media (min-width: 768px){
.responsive-tabs.responsive-tabs-vertical .resp-list .resp-tab-active {
    border-right-color: #136cbf;
}}

@media (min-width: 768px){
.responsive-tabs:not([data-type='accordion']) .resp-list .resp-tab-active {
    pointer-events: none;
}}

@media (min-width: 992px){
.responsive-tabs.responsive-tabs-vertical-1 .resp--list > li {
    right: 0;}}
    
@media (min-width: 1200px){
.responsive-tabs.responsive-tabs-vertical-1 .resp-list > li {
    font-size: 18px;
    line-height: 1.55556;
}}

@media (min-width: 768px){
.responsive-tabs.responsive-tabs-vertical-1 .resp-list > li {
    will-change: transform;}}

@media (min-width: 768px){
.responsive-tabs.responsive-tabs-vertical .resp-list > li {
    position: relative;
    z-index: 10;
    width: 100%;
    padding: 10px;
    margin: 0;
    text-align: right;
    -ms-flex-positive: 1;
    flex-grow: 1;
    transition: .33s all ease;
    border-right: 1px solid transparent;
    background-color: transparent;
}}

ul.resp-list > li.resp-item.active {border-color: #222;}

ul.resp-list > li.resp-item.active> a {color: #222;}

/* Projects */
.thumbnail-variant-3 figure, .thumbnail-variant-4 figure{background: none;}

.isotope-wrap{text-align: center;}

/* BLOG */
.mb-60-no {margin-top: 10px;}
.post-single .post-meta{margin-top: 0px;}

/* Slider */

.swiper-slide-caption {background-color:#303e4e8a;
    margin-left:0;}

.swiper-slide>img {opacity:1;}

.thumbnail-variant-4 img { opacity: 1; }

.swiper-slide>img{max-width: 100%;}

/* projects */
/*@media (min-width: 992px){
.desktop .thumbnail-variant-4 .caption{background-color: #3131328a ;}}
.swiper-container.swiper-md .swiper-slide-caption {
    margin-top: 120px;
}

/*@media (max-width: 992px){.swiper-container.swiper-md .swiper-slide-caption{     margin-bottom: 100px; padding-top: 10px;
    padding-bottom: 10px;  }} */
    
@media (min-width: 768px){
.swiper-slide-caption{padding-bottom: 50px !important;}}

.swiper-slide-caption .slider__image >img {opacity:1;}

@media (max-width: 992px){
.swiper-slide-caption {
 padding: 10px 0 !important; 
 margin-top: 30px;
    margin-bottom: 30px;
}}


.swiper-pagination-wrap{bottom: 0;}

@media (min-width: 1200px){h1.service__title{font-size:45px;}
}

.rd-navbar-static .rd-navbar-nav>li+li {
    margin-left: 130px;
}

.thumbnail-variant-4 img{width: 100%;}

.resp-tab-content {display: block;}

@media (min-width: 1200px){
.range>.cell-lg-6 {max-width: 100%;}}

@media (min-width: 767px){address.contact-info .unit .unit-left >.unit-body{margin-top: -30px;
margin-left: 40px;}}

.thumbnail.thumbnail-video.lm{background:none !important }

.rd-navbar-static.rd-navbar-corporate .rd-navbar-inner {
padding-top: 0px;}

.rd-navbar-static.rd-navbar-corporate .rd-navbar-nav-wrap, .rd-navbar-static.rd-navbar-center .rd-navbar-nav-wrap {
     border-top: none; 
}

@media (min-width: 992px){
.swiper-container.swiper-md .swiper-slide-caption {
    padding-top: 50px;
}}


.bg-gray-lighter {
    background: #2c3e50;
}    

.bg-gray-lighter h2{
  color:#fff;
}
.bg-gray-lighter p{
  color:#fff;
}

.bg-gray-lighter .divider-primary{
  background:#fff;
}

.btn-green {
    background-color: #bc1a1a;
    border-color: #bc1a1a;
}

.divider-primary {
    background: #313132;
}
.page .btn-primary {
    background-color: #bc1a1a;
    border-color: #bc1a1a;
}

.link-image-variant-1 img {
    opacity: 1;
}

.owl-prev {
    display:block !important;
    left:-10px;
}

.owl-next {
    display:block !important;
    right:-10px;
}

.owl-dots{
    display:none !important;
}

.owl-prev, .owl-next {
    top:35%;
}

.owl-item .active {
    margin-right: 40px;
} 

/* carousel */
.media-carousel 
{
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
  margin-top: 30px;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}
.media-carousel img
{
  width: 250px;
  height: 100px
}
.item-alt {
    border: 1px solid lightgray;
    padding: 36px;
}
.text{
    color:#313132;
}
/* End carousel */
@media (min-width: 768px){
    .cell-sm-8{
        width:500px;
    }
}

.range-reverse .cell-sm-8 h2 {
    color:#fff;
}
.range-reverse .cell-sm-8 p {
    color:#fff;
}
.range-reverse .cell-sm-8 .divider-primary {
    background:#fff;
}

.range-reverse .row .btn-green {
  background-color:#313132;
  border-color:#313132;
}

.page .section-130 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.parallax-content:before, .parallax-content:after {
     height: 0px;
}
.parallax-content .divider-primary{
    background:#fff;
}

.rd-navbar-static.rd-navbar-transparent {
    background: transparent !important;
}

.rd-navbar-static.rd-navbar--is-stuck.rd-navbar-transparent, .rd-navbar-static.rd-navbar-transparent.rd-navbar-bg {
    background: #313132 !important;
}

.rd-navbar-static.rd-navbar-transparent .rd-navbar-inner {
    justify-content: center;
}



@media (max-width: 479px){
    .owl-prev,.owl-next{
        top:50% !important;
    }
}



.owl-application .owl-nav .owl-prev {
    background: none repeat scroll 0 0 #9d0b0f;
    border-radius: 23px 23px 23px 23px;
    height: 35px;
    width: 36px;
    left: -16px;
    margin-top: -2px;
    opacity:1;
}

.owl-application .owl-nav .owl-next {
    background: none repeat scroll 0 0 #9d0b0f;
    border-radius: 23px 23px 23px 23px;
    height: 35px;
    width: 36px;
    right: -19px;
    margin-top: -2px;
    opacity:1;
}

.owl-application .owl-nav .owl-prev:before {
    padding-left: 6px;
    position: relative;
    top: -17px;
    left: 6px;
}

.owl-application .owl-nav .owl-next:before {
    padding-left: 12px;
    position: relative;
    top: -17px;
    left: 3px;
}

.rd-navbar-static.rd-navbar-transparent .rd-navbar-panel {
    min-width: 0px;
}

.rd-navbar-static .rd-navbar-nav>li {
    padding-right: 60px;
}

@media (max-width: 991px){
.center {
    display:contents;
    }
}

@media (max-width: 991px){
.range-sm-center {
   padding: 20px 0 20px 0;
    }
}

.bg-gray-dark {
    background: url(/images/assets/footer.png)no-repeat;
    background-size: cover;
}

.footer-row {
    background:#2c3e50;
    margin-top:0px;
}

.page-foot{
    padding:0px;
}


.ui-to-top, .ui-to-top:active, .ui-to-top:focus {
    background: #9d0b0f !important;
}

.overlay {
    padding-top: 70px;
    padding-bottom: 60px;
    background: rgba(0, 0, 0, 0.7);
}

.range-reverse .row .btn-green {
    background-color: #2c3e50;
    border-color: #313132;
}

.owl-application .owl-nav .owl-next:before, .owl-application .owl-nav .owl-prev:before  {
    color: #ffff;
    font-size: 22px;
    font-weight: 800;
    font-stretch: 100%;
}

.range .contact-info{
    display:block;
}

.page-head {
    position: absolute;
    z-index: 1000;
    background-color: transparent;
}
.rd-navbar .rd-navbar-transparent .rd-navbar-original .rd-navbar-static .rd-navbar--is-stuck {
    background: #2c3e50 !important;
}

.range-md-justify .wrap-lg-justify-vertical {
    text-align:center;
}

.breadcrumbs-custom li.active>a {
    color: #fff;
}

.breadcrumbs-custom li:after {
     color: #fff;
}

h3 {
    color: #313132; 
    margin-top: 30px;
}

.rd-navbar-static.rd-navbar-transparent .rd-navbar-nav > li.active > a{
   color: lightgrey !important; 
}

.rd-navbar-static.rd-navbar-transparent .rd-navbar-nav > li.active > a, .rd-navbar-static.rd-navbar-transparent .rd-navbar-nav>li>a:hover {
    color: lightgrey !important;
}

.rd-navbar-static .rd-navbar-dropdown > li > a {
    color:#000;
}
.rd-navbar-static .rd-navbar-dropdown > li > a:hover{
    color:#bc1a1a;
}

.btn:hover {
    background-color: #313132;
    border-color: #313132;
}

footer .offset-xs-top-18 {
    margin-bottom: 18px;
}
.page .btn-primary:hover {
     background-color: #313132;
    border-color: #313132;
}

i {
    font-style :normal !important;
}

.bg-gray-dark .btn:hover{
    color:#fff !important;
}

.bg-gray-dark .unit-body a:hover{
    color:#bc1a1a;
}

.contact-info-contrast a:hover {
    color: #bc1a1a !important;
}



.fa-fw {
    font-size: 2em;
}



.range .contact-info {
     margin-top: 0px; 
}



.form-group+.form-group {
     margin-top: 0px;
}

.page .icon-primary {
    color: #bc1a1a;
}

.breadcrumbs-custom a {
    color:lightgrey;
}

h6 a, a{
    color:#bc1a1a;
}

h6 a:hover{
   color:#2c3e50; 
}
.list-marked-variant-2-2 li a, .list-tags-variant-1 li a{
   color:#2c3e50; 
}
.pagination-custom li a{
    background:#bc1a1a ;
}

.pagination-custom li a:hover {
    background: #2c3e50;
}

.page .section-60 {
    padding-top: 30px;
    padding-bottom: 30px;
}

html .page .offset-top-30 {
    margin-top: 30px;
}

.grey{
    color:lightgrey;
}

 .rd-navbar-static .rd-navbar-dropdown > li > a:focus{
    color:#bc1a1a;
}

.owl-application .item:hover {
    border-color: #2c3e50;
    background: #2c3e50;
    color:#fff;
}


.range-reverse .row .btn-green:hover {
    background-color:#313132;
}

.edit-entry-button {
    background-color: #e83a25;
    color: #fff;
    border-radius: .5rem .5rem 0 0;
    position: fixed;
    top: 100px;
    right: 0;
    padding: 5px;
    transform: rotate(-90deg);
    transform-origin: 100% 100%;
    z-index: 9999;
}

.page .section-40 {
    display: flex;
    justify-content: space-between;
}

 .range .list-tags-variant-2-2 {
    display:flex;
}

.list-badges {
    display:flex;
    list-style: none;
}

.badge {
    background-color: #2c3e50;
        font-size: 13px;
        padding: 6px 13px;
}
.list-tags-variant-2 a, .list-tags-variant-2 a:active, .list-tags-variant-2 a:focus {
    color: #fff;
    background: #2c3e50;
}

.form-inline .form-control {
    width: -webkit-fill-available;
}

.rd-search-style-1 .rd-submit-primary {
    background: #bc1a1a;
}

@media (max-with:767px){
.range .cell-sm-8 .text-sm-center {
    text-align:center;
}
}
.list-tags-variant-2 a:hover {
    color: #fff;
    background: #bc1a1a;
}
a.badge:hover, a.badge:focus {
    background: #bc1a1a;
}

h1{
color:#ffff !important;
}

p{
margin-top: 7px !important;
}

.rd-navbar-nav{
    list-style: none !important;
}
.rd-navbar-dropdown{
    list-style: none !important;
}

ul,ol{
    list-style: disc;
    list-style-position: inside;
        padding-left: 15px;
}


.btn-primary:active:hover, .btn-primary:active:focus, .btn-primary:active.focus, .btn-primary.active:hover, .btn-primary.active:focus, .btn-primary.active.focus, .open>.btn-primary.dropdown-toggle:hover, .open>.btn-primary.dropdown-toggle:focus, .open>.btn-primary.dropdown-toggle.focus {
    color: #bc1a1a;
    background-color: #313132;
    border-color: #313132;
}


.carousel-item .active {
height:100%;
}
.carousel-inner {
min-height: 100vh;
}
.carousel {
margin-bottom: 60px;
}

.carousel .item {
background-color: #777;
}
.carousel .carousel-inner .bg {
background-repeat:no-repeat;
background-size:cover;
min-height: 100vh;
}

.cards{
    display: flex;
    flex-wrap: wrap;
}
.card{
   
    width: 227px;
    text-align: center;
    margin: 10px;
}
.card-link:hover {
    text-decoration:underline;
}
ul, ol {

    padding-top: 15px;
}


btn-primary:active:hover{
    color:#fff !important;
}

h4{
    background: #2c3e50;
    color: #fff;
    padding: 7px;
}
h3 {
    color: #fff;
    background: #2c3e50;
    padding: 7px;
}

h3 a, h3 a:active { color: #fff; text-decoration: underline; }
h3 a:hover { color: #fff; text-decoration: none; }

.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, .rd-navbar-fullwidth .rd-navbar-nav>li>.rd-navbar-dropdown { width: 215px; }
.row, .w-100 { width: 100%; }

.sub-menu-range{
    justify-content: space-evenly;
}
@media(max-width:991px){
    .sub-menu-range{
        display:block;
    }
}

@media(min-width:2220px){
    .section-red .shell{
        margin-left: 348px;
}
}
.range .list-tags-variant-2-2 {
    flex-wrap: wrap;
}
.list-marked-variant-2-2 li+li {
    margin-top: 10px;
}

@media (min-width:992px){
.product-title h5{
    font-size: 20px;
}
}
@media (min-width:1199px){
.product-title h5{
    font-size: 20px;
}
}
*+.btn {
    margin-bottom: 44px;
}
.btn {
    margin-top: 30px;
}
.btn {
    margin-bottom: 44px;
}

.post-single ul li p { display: inline; }
.post-single ul li { margin-bottom: 15px; list-style-position: outside; }
.post-single ul { margin-left: 30px; }